linenumbering.extension
Prev | Extensions | Next

## Name

linenumbering.extension — Enable the line numbering extension

## Synopsis

§41: §148

      1| <xsl:param name="linenumbering.extension"
      2|            select="'1'"/>

## Description

If true, verbatim environments (elements that have the format='linespecific' notation attribute: address, literallayout, programlisting, screen, synopsis) that specify line numbering will have, surprise, line numbers.

Prev | Up | Next
linenumbering.everyNth | Home | linenumbering.separator